Extreme Commander 1.8

Mount & Blade: Warband mod |

Follow 26

The required version of the game: 1.153-1.172 (highly desirable 1.168+) ||| Language: Made in Russian, so others are not included, but WORK WITH NATIVE OFFICIAL TRANSLATION. Any problems related to "no menu," "blank screen", "english fixes not working" will be ignored in future due to YOUR GAME IS DIFFER FROM THE ORIGINAL therefore you'll encounter problems with text. ||| Installation method: 1. Extract the Extreme Commander folder from the archive to the \ Modules folder (ie Mount & Blade Warband \ Modules \ Extreme Commander). 2. Choose this module in the launcher ||| Composition: - Custom Commander 1.379 - the basis of the mod. - Phantasy - imported all weapons and armor, except for the magical scrolls and mages ammunition. - Kengeki Gaiden - imported all weapons, armor and horses. - Archer's M&B Warband ModRes - a special set of developments of the author. ||| Recommended game settings - the size of the battle from 300 people.

9 ratings - share yours:

Sort

Only registered members can share their thoughts. So come on! Join the community today and join in the conversation.

You are not logged in, join the community or sign in with your social account:

  • thetruetayntor thetruetayntor

    I saw an Orcish Axe in a shop, Is it a culture I can use if I were to make my own faction? However it could be like native and you have no culture options at all..


    ..I hope not.

    Reply
    +
    • nordixzett nordixzett Creator

      No diplomacy or culture options available in this mod. It based on Custom Commander, and its functions can't be used together with diplomacy or culture mods.

      Reply
      +
  • originalplemith originalplemith

    1.9?

    Reply
    +
    • nordixzett nordixzett Creator

      ↑↑↑ Next update (1.9 Beta) will be released around the end of spring 2018.
      I just don't have free time to work on mod.

      Reply
      3 +
  • XgreetnoobX XgreetnoobX

    hi!
    help please when the loading finishing there is no menu text!
    any idea how to fix this problem?
    and iv put the particle systems patch but the problem still not fixed
    screenshot menu problem.
    Imgur.com

    Reply
    +
    • nordixzett nordixzett Creator

      ...Just look up in this page and you'll find article, beginning with words "!!! HOW TO FIX BLANK MENU SCREEN !!!"... specially highlighted with exclamation marks that anyone can see.
      About particle effects - you're writing message here for the first time, so IDK what is this "problem" you're talking that still not fixed.
      FYI RGL errors are NOT related to particle effects.

      Reply
      +
      • XgreetnoobX XgreetnoobX

        oh..sorry didn't noticed I'm blind! and a noob at the same time.. anyway, thank you for the quick answer it helps me a lot ^^

        Reply
        +
  • kreem1998 kreem1998

    I like this mod but I wish you to change the map icon if it's not possible can you make it the Icon like the lords-commanders icon will be amazing look then the original :)

    Reply
    +
    • nordixzett nordixzett Creator

      What do you mean? Icons of towns, villages, player's party, other lords party, other things in global map?
      I can change them.
      IF the players will agree and converge in the common opinion that these icons should be changed AND will tell and show what icons they want to see, AND these messages will have positive votes ... THEN without problems, I will do everything.
      The desire of one person doesn't mean anything, the desire of the target audience decides everything.

      Reply
      +
  • MilkBagsFTW MilkBagsFTW

    Hello again..

    I have been playing a lot more of this mod because I really like it but I have been having this issue for like a week now and tbh, its getting kinda anoying haha. So, the issue is that every time I start a battle the game freeze and it tabbes me out of the game into an error message saying:

    RGL WARNING
    Couldn't load "Textures/warblade_black_s.dds"

    If I close this it pops up once more and if I close it again I can just play the battle without a problem.
    I don't remember deleting any file so I don't know why it wouldnt be abl to load this file..

    Greets,
    ~Milk

    Reply
    +
    • nordixzett nordixzett Creator

      Will be fixed in 1.9. Sorry about that, only a few ppl have RGL errors, and no one from my testers team hadn't it.
      Ah there was also a fix of this error long ago.
      Drive.google.com

      Reply
      +